/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * alverata:
 *   - http://typekit.com/eulas/00000000000000007735a422
 *   - http://typekit.com/eulas/00000000000000007735a418
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-12-02 08:54:08 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=blu1cmb&ht=tk&f=31637.31640&a=336886246&app=typekit&e=css");

@font-face {
font-family:"alverata";
src:url("https://use.typekit.net/af/370897/00000000000000007735a422/31/l?primer=37f831d36666d4cfb865d06c711082244262f12b3e486257fdd5696c36ac17f0&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/370897/00000000000000007735a422/31/d?primer=37f831d36666d4cfb865d06c711082244262f12b3e486257fdd5696c36ac17f0&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/370897/00000000000000007735a422/31/a?primer=37f831d36666d4cfb865d06c711082244262f12b3e486257fdd5696c36ac17f0&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"alverata";
src:url("https://use.typekit.net/af/ba4e7c/00000000000000007735a418/31/l?primer=37f831d36666d4cfb865d06c711082244262f12b3e486257fdd5696c36ac17f0&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/ba4e7c/00000000000000007735a418/31/d?primer=37f831d36666d4cfb865d06c711082244262f12b3e486257fdd5696c36ac17f0&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/ba4e7c/00000000000000007735a418/31/a?primer=37f831d36666d4cfb865d06c711082244262f12b3e486257fdd5696c36ac17f0&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-alverata { font-family: "alverata",serif; }
